/************************************************************************************
RESET
*************************************************************************************/

*{ list-style:none; margin:0; padding:0;}
body, html{
	height:100%;
	margin:0;
	font-family:'allerregular', calibri, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:25px;
	color:#fff;
	background-attachment: fixed;
	background-image: url(/imagens/site/bg03.jpg);
	background-repeat: no-repeat;
}



.download{ padding:0 10px 0 10px; }
#wrapper{ z-index:5000; position:absolute; width:100%; height:100%;}

@font-face {
    font-family: 'allerbold';
    src: url('/fonte/aller_bd-webfont.eot');
    src: url('/fonte/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonte/aller_bd-webfont.woff2') format('woff2'),
         url('/fonte/aller_bd-webfont.woff') format('woff'),
         url('/fonte/aller_bd-webfont.ttf') format('truetype'),
         url('/fonte/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'allerregular';
    src: url('/fonte/aller_rg-webfont.eot');
    src: url('/fonte/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonte/aller_rg-webfont.woff2') format('woff2'),
         url('/fonte/aller_rg-webfont.woff') format('woff'),
         url('/fonte/aller_rg-webfont.ttf') format('truetype'),
         url('/fonte/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aller_lightregular';
    src: url('/fonte/aller_lt-webfont.eot');
    src: url('/fonte/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonte/aller_lt-webfont.woff2') format('woff2'),
         url('/fonte/aller_lt-webfont.woff') format('woff'),
         url('/fonte/aller_lt-webfont.ttf') format('truetype'),
         url('/fonte/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.p{padding-top:10px;}
strong{font-family: 'allerbold';}
h1 img{color:#fff; padding:20px 0 0 0; font-family:'allerregular', calibri; font-size:4em; text-align:center; }

.logo{font-family:'allerregular', calibri; font-size:4em; padding: 10px 0 5px 40px;}

.border{border-bottom:1px dotted #000000;}
.border1{ width:100%; border-top:1px dotted #666666;}

.cantos_redondos{
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

/* --- menus navegação */

#menu{width:200px; margin-left:40px; margin-top:20px; font-family:'allerregular',calibri, Arial, Helvetica; font-size:14px;}

#menu UL {
	FLOAT: center; 
}

#menu li{ margin:5px; background:url(/imagens/site/bg_blocos.png) repeat; -moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;  }

#menu li a{padding:10px; display:block; text-decoration:none; color:#ccc;}

#menu li a:hover{background: #FC9; text-decoration:none; color:#000; -moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;}

#menu li p{padding:0 0 0 20px; }


/* privado*/

#menu2{width:200px; margin-left:40px; margin-top:20px; font-family:'allerregular',calibri, Arial, Helvetica; font-size:14px;
}

#menu2 UL {
	FLOAT: center; 
}

#menu2 li{ margin:5px; background:url(/imagens/site/bg_blocos_preto.png) repeat; -moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;  }

#menu2 li a{padding:10px; display:block; text-decoration:none; color:#ccc;}

#menu2 li a:hover{background: #FC9; text-decoration:none; color:#000; -moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;}

#menu2 li p{padding:0 0 0 20px; }

/* gestao */

#menuadmin{width:200px; height:100%; margin-left:0px; margin-top:0px; font-family:calibri, Arial, Helvetica, sans-serif; font-size:14px;background:url(/imagens/site/bg_blocos_preto.png)}

#menuadmin UL {
	FLOAT: center; 
}

#menuadmin li{ margin:2px; background:url(/imagens/site/bg_blocos_preto.png) repeat; -moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;  }

#menuadmin li a{padding:5px; display:block; text-decoration:none; color:#ccc;}

#menuadmin li a:hover{background: #FC9; text-decoration:none; color:#000; -moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;}

#menuadmin li p{padding:6px 10px 5px 20px; }


/* link login vs autenticado*/

#login{font-size:14px;  background: #DF1D20;}

	#login ul li{background:url(/imagens/site/bg_blocos.png); /*background: #000000;*/  padding:0px 50px 0px 50px; margin:20px 10px 0 0; float: right;}

.border-radius_lt_lb{padding:5px 20px 5px 20px !important; border:0; -webkit-border-top-left-radius: 5px !important; -webkit-border-bottom-left-radius: 5px; border-top-left-radius: 5px !important; border-bottom-left-radius: 5px !important;}

.border-radius{border-radius:5px;}

	#login ul li:first-child{margin-right:0}

	#login li a{ display:block; float: left; padding:5px; text-decoration:none; text-align:center; color:#ffffff;}

	#login li a:hover{text-decoration:none; color: #FC9 }

/*#login li p{text-align:center; color:#ffffff;}*/


#logado{ width:200px; font-size:14px; margin-right:3%;}

#logado ul li{background:url(/imagens/site/bg_blocos.png); border-radius:10px; border:1px solid #333; padding:10px; margin-top:20px; }

#logado li a{ text-decoration:none; text-align:right; color:#ffffff;}

#logado li a:hover{text-decoration:none;}

#logado li p{text-align:center; color:#ffffff;}
/* ------------------------------*/

/* zona central conteudo pag gestao*/

#conteudo_gestao
{font-family:'allerregular', calibri; background: url(/imagens/site/bg_blocos_preto.png) repeat; padding:20px; border-radius: 5px; }

#conteudo_gestao a {
	text-align:center;
	color:#fc9;
	text-decoration:underline;
}

#conteudo_gestao div {
	color:#ffffff;
}


/* ---- -- --*/



/*pagina O projeto*/

/*.green{color:#090;}*/

.fonteproject_name{ font-family:'allerbold',calibri, arial; font-size:25px; line-height:35px;}

.question{ font-family:'allerregular',calibri, arial; font-size:25px; line-height:30px;}

.fontesecond_name{font-family:'aller_lightregular',calibri, arial; font-size:18px; color:#FC9; line-height:25px;}

#titulo_paginas{width:76%; background: url(/imagens/site/bg_blocos_preto.png) repeat; padding:20px; border-radius: 5px; margin-bottom:5px;
}

#titulo_paginas a{
	padding-bottom:2px;
	border-bottom:1px solid #666;
	text-decoration:none;
	color:#ADADAD;
}


#theproject00{font-family:'allerregular', calibri; width:76%; background: url(/imagens/site/bg_blocos_preto.png) repeat; padding:20px; border-radius: 5px; display:inline-block;
}

#theproject00 ul li{width:40%; border-radius: 5px; float:left; margin-left:5%;
}

#theproject00 a{
	padding-bottom:2px;
	border-bottom:1px solid #666;
	text-decoration:none;
	color:#ADADAD;
}

#theproject00 a:hover{padding-bottom:2px; border-bottom:1px solid #666; text-decoration:none; color:#FFF;
}

#theproject00_col0{width:76%; background: url(/imagens/site/bg_blocos_preto.png) repeat; padding:20px; border-radius: 5px; font-family:'allerregular',calibri;
}

#theproject00_col0{border-radius: 5px; margin-bottom:5px;
}

#conteudo ul li{width:700px; background:url(/imagens/site/conteudo_bg.png) repeat; padding:20px; margin:20px 0 0 0; 
}

#conteudoadmin ul li{width:700px; background:url(/imagens/site/conteudo_bg.png) repeat; padding:20px; margin:20px 0 0 0;}

#conteudoadmin li a{ color:#06C; text-decoration:none; }

#conteudoadmin li a:hover{text-decoration:underline;}

/*homepage colunas*/

#conteudo_blocos {
	width: 80%;
	max-width: 1100px;
	min-width: 800px;
	/*margin: 15px auto;*/
	
}

#colunas {
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	/*-moz-column-fill: auto;*/
	column-count: 2;
	column-gap: 15px;
	column-fill: auto;
}

.bloco {
	width:88%; text-align:left;
	border:1px solid #161616;
	display: inline-block;
	/*background: #FEFEFE;*/
	/*transparência*/
	/*opacity: 0.4;
    filter: alpha(opacity=40);*/ /* For IE8 and earlier */
	background:url(/imagens/site/bg_blocos_preto.png) repeat;
	 
	
	
	/*border: 1px solid #cccccc;*/
	/*box-shadow: 0 1px 3px rgba(34, 25, 25, 0.9);*/
	margin: 0 0px 10px;
	padding: 25px;
	padding-bottom: 5px;
}

.bloco .linha{
	width: 100%;
	border-bottom: 1px solid #222222;
	padding-bottom: 15px;
	margin-bottom: 5px;}

.linha2{
	
	border-bottom: 1px solid #a26e22;
	padding-bottom: 15px;
	margin-bottom: 5px;}

.bloco2 {
	width:88%; text-align:left;
	border:1px solid #d08d2a;
	display: inline-block;
	/*background: #FEFEFE;*/
	/*transparência*/
	/*opacity: 0.4;
    filter: alpha(opacity=40);*/ /* For IE8 and earlier */
	background:url(/imagens/site/bg-bloco2.png) repeat;
	 
	
	
	/*border: 1px solid #cccccc;*/
	/*box-shadow: 0 1px 3px rgba(34, 25, 25, 0.9);*/
	margin: 0 0px 10px;
	padding: 25px;
	padding-bottom: 5px;
}

.bloco img {
	width: 100%;
	/*border-bottom: 1px solid #ccc;*/
	padding-bottom: 15px;
	margin-bottom: 5px;
}

.bloco a {
	color:#fff; font-family:'allerregular',calibri; text-decoration:none;  /*text-decoration:underline;*/
}

.bloco a:hover {
	font-family:'allerregular',calibri;  text-decoration:none; border-bottom: 1px solid #fff; padding-bottom:3px;
}

.bloco2 a {
	color:#fff; font-family:'allerregular',calibri; text-decoration:none;  /*text-decoration:underline;*/
}

.bloco2 a:hover {
	font-family:'allerregular',calibri;  text-decoration:none; border-bottom: 1px solid #fff; padding-bottom:3px;
}

/*.bloco p {
	font: 12px/18px Arial, sans-serif;
	color: #333;
	margin: 0;
}*/




/*pagina noticias*/

#news{ width:89%; display:inline-block;}

#news ul li{ width:40%; height:150px; float:left; background: url(/imagens/site/bg_blocos_preto.png) repeat; margin:0 5px 5px 0; padding: 20px; border-radius:5px;}

#news img{ width:100px; margin-right:15px; float:left; text-decoration:none; border-radius:5px;}

#news .txt{ width:100%; padding-right:15px;}

#news .data{color:#555;}

#news a{border-bottom:1px solid #666; padding-bottom:2px; color:#ccc; text-decoration:none;}

#news a:hover{color:#fff; border-bottom:1px solid #000; padding-bottom:2px;}

/*fim pag noticias*/

/*pagina partners*/
#partners{ width:89%; float:left; font-family:'allerregular',calibri;}


#partners ul li{ width:38%; height:240px; float:left; background: url(/imagens/site/bg_blocos_branco.png) repeat;/* background:#FFF;*/ margin:0 5px 5px 0; padding:30px; border-radius:5px; text-align:center;
}

	#partners .img{margin: 0px auto 10px auto; background:#ffffff; border-radius:5px; padding:15px;}
	
	#partners .txt{ width:100%; padding:5px; text-align:left; color:#333;}

	#partners a{border-bottom:1px solid #666; padding-bottom:2px; color:#666; text-decoration:none;}

#partners a:hover{color:#000; border-bottom:1px solid #000; padding-bottom:2px;}

	#partners p{padding-top:20px;}
/*pagina partners*/



.fonterodape{font-family:'allerregular', calibri, Arial, Helvetica, sans-serif; font-size:12px; color:#Fc9;}

.fonterodape a { text-decoration:none; border-bottom:1px solid #FC9; padding-bottom:2px; color:#fc9;}
.fonterodape a:hover { border-bottom:1px solid #999; padding-bottom:2px; text-decoration:none; color:#999;}


.bgstretcher {
	Z-INDEX: -10; POSITION: fixed !important; WIDTH: 100%; BACKGROUND: white; OVERFLOW: hidden
}
.bgstretcher {
	POSITION: absolute; BOTTOM: 0px; TOP: 0px; RIGHT: 0px; LEFT: 0px
}
.bgstretcher UL {
	POSITION: absolute; BOTTOM: 0px; TOP: 0px; RIGHT: 0px; LEFT: 0px
}
.bgstretcher UL LI {
	POSITION: absolute; BOTTOM: 0px; TOP: 0px; RIGHT: 0px; LEFT: 0px
}

.bgstretcher UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.bgstretcher UL LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}

/*******************************/



/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 5px 0 .4em;
	padding:0px;
	color: #fff;
	font-family:'allerbold', calibri, Arial, Helvetica, sans-serif
	}

h1 {
	font-size: 1.8em;
	font-weight: normal; color:#FFF;
}

h2 {
	font-size: 1.6em;

}
h3 {
	font-size: 1.0em;
}
h4 {
	font-size: 0.9em;
}

h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}



#left{	
	text-align:left;
	float:left;
}

#right{
	text-align:left;
	float:right;
}
	
#clear{
	clear: both;
}

	
/************************************************************************************
FOOTER
*************************************************************************************/
#footer { background:url(../imagens/bg_blocos.png) repeat;
	font-family:'allerregular',Calibri, Verdana, Arial;
	clear: both; margin-left:40px; margin-right:40px;
	
	border-top: 1px dotted #333;
}

footer li{ list-style:none; width:300px; height:30px; float:left; padding-left:0px;
}

footer span{ height:40px; text-align:right; float:right; padding-right:35px;
}

footer a {
	color: #AF8B18;
}


	.fonterodape{font-family:'allerregular', calibri, Arial, Helvetica, sans-serif; font-size:12px; color:#Fc9;}

.fonterodape a { text-decoration:none; border-bottom:1px solid #FC9; padding-bottom:2px; color:#fc9;}
.fonterodape a:hover { border-bottom:1px solid #999; padding-bottom:2px; text-decoration:none; color:#999;}


/*************************************************************************************
' formularios
************************************************************************************ */

select{padding:3px; border:1px solid #009BA9; font-family:'Lato', calibri;}
input[type=number] { padding:0 0 0 3px; font-family:'Lato', calibri; color:#333; border:1px solid #000; height:35px}



input[type=text], input[type=email], textarea, input[type=password], input[type=date] { padding:3px; font-family:'Lato', calibri; color:#333; border:1px solid #333333; background-color:#CCC;}

input[type=submit], input[type=reset], input[type=button] {  padding:8px; font-family:'Lato', calibri; background:#fc9; color:#333; border-style:none;cursor: pointer;
}


.formsearch{
	border: 1px solid #666;
	padding: 4px;
}

legend{
	padding: 2px;
}
fieldset{
	padding: 5px;
	border:1px solid #333333;
}

.alerta{
	border: 1px solid #f4f4f4;
	padding: 4px;
}

/* /////////////////////////// */

/* Clica expande */
.DivAberto {
  display: block;
}

.DivFechado {
  display: none;
}
/* fim Clica expande */

.calendar{ width:250px; height:300px; float:left; margin:0 5px 5px 0; padding: 20px; border: 1px solid #2C2C2C; }


.cal_event{
font-size:16px;  line-height: 22px;
color:#029feb; 
text-decoration:none;}


.cal_event:hover{
color:#666; 
text-decoration:none;}


.noevent{
font-size:16px;  line-height: 22px;
color:#666; 
text-decoration:none;}


.sticky {
    /* General */
    margin: 0 auto;
    padding: 8px 24px;
    width: 380px;
    /* Font */
    font-size: 1.4em;
    /* Border */
border: 1px solid #2C2C2C;

}
 
.sticky h1 {
	font-size:16px;
}
 
.sticky p {
    text-align: left; 
}


/* questionario - inquerito ------
---------------------------------*/

	
.legenda{
	font-family:Calibri, Verdana, Arial;
	font-size:12px;
	color:#f4f4f4;
}

.form{
	font-size: 20px;
	color: #333;
}



#msg_ok{
	font-size: 30px;
	color: #93ae2b;
	margin: 20px;
}

#alerta  {
	font-family:Calibri, Verdana, Arial;
	font-size:16px;
	color:#666666;
	border: 1px solid #FF972F;
	padding: 10px;
	background: rgba(255,255,255,0.5);
	margin: 0 0 5px 0;
}

#sucesso  {
	font-family:Calibri, Verdana, Arial;
	font-size:14px;
	color:#fff;
	border: 1px solid #FC6;
	padding: 10px;
	margin: 0 0 5px 0;
	background-color: rgba(255,255,254,0.5);
}
/* -------------*/


/* /////////////////////////// */
/*----------------*/

#lang{ margin-right: 200px;}
#lang a{color:#f4f4f4; text-decoration:none;} 
	


/* /////////////////////////// */
